package com.ruoyi.rabbitmq.listener;

import com.rabbitmq.client.Channel;
import org.springframework.amqp.core.Message;

public interface MqListener<T> {

    default void handler(T map, Channel channel) {
    }

    default void handler(Message message) {
    }

    ;
}
